## trac-announcer 0.12.1+r10986

=== debian/changelog ===
trac-announcer (0.12.1+r10986-2) unstable; urgency=low

  * First Debian package (still Closes: #504349).
  * Fixed copyright file.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 10 Jan 2012 22:30:49 +0000

trac-announcer (0.12.1+r10986-1) unstable; urgency=low

  * First Debian package (Closes: #504349).

 -- W. Martin Borgert <debacle@debian.org>  Sun, 08 Jan 2012 11:40:42 +0000
