=== debian/control ===
Source: trac-announcer
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-announcer/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-announcer/trunk/
Homepage: http://trac-hacks.org/wiki/AnnouncerPlugin

Package: trac-announcer
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac
Description: enhanced e-mail notification system for Trac
 The AnnouncerPlugin is meant to provide an extensible,
 user-customizable notification system that can be used to
 completely replace Trac's default notifications. It allows
 easy and flexible notifications about tickets, wiki page
 changes, and even Bitten builds.
