## trac-announcer 0.12.1+r14934

=== debian/changelog ===
trac-announcer (0.12.1+r14934-2) unstable; urgency=medium

  * Add build-dep on trac (Closes: #807397, thanks to Chris Lamb!)

 -- W. Martin Borgert <debacle@debian.org>  Tue, 08 Dec 2015 21:13:41 +0000

trac-announcer (0.12.1+r14934-1) unstable; urgency=medium

  * Use new upstream snapshot
  * Moved package to git and other minor packaging updates

 -- W. Martin Borgert <debacle@debian.org>  Thu, 03 Dec 2015 00:10:32 +0000
