## trac-announcer 1.2.0+r16900

=== debian/changelog ===
trac-announcer (1.2.0+r16900-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:46:51 +0000

trac-announcer (1.2.0+r16900-1) unstable; urgency=medium

  * new upstream version, compatible with Trac 1.2 (Closes: #848419)
  * should build cleanly now (Closes: #671166)
  * bump standards version and dh compat level
  * move git repo to salsa
  * depend on newer trac

 -- W. Martin Borgert <debacle@debian.org>  Wed, 07 Mar 2018 09:52:59 +0000
